
.widget_animals_image_gallery_horizontal
{
    background-color: #4f5150;
	
	width: 524px !important;
   	height: 471px;
	
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url("pie/PIE.htc");
    position: relative;
    right: -9px;
	padding-top: 10px;
	
	direction: rtl;
}
.widget_animals_image_gallery_horizontal p {
display: none;
}

.widget_animals_image_gallery_horizontal .image
{
/*    float: right; */
   border: 1px solid #D2D1CD;
   margin-right: 9px;
   width: 503px !important;
   height: 371px;
   position: relative;
   text-align: center;
   background-color: black;
padding: inherit;
-webkit-box-shadow: inherit;
-moz-box-shadow: inherit;
box-shadow: inherit;
	
}
.widget_animals_image_gallery_horizontal .image img
{
	border:0;
	display: inherit;
	max-width: 497px;
	max-height: 364px;
	margin-top: 2px;
	border: solid 2px black;
}
.widget_animals_image_gallery_horizontal .image .video
{
    position: absolute;
	top:0; left:0;
	display:none;
	width: 100%;
	height: 100%;
	
}
 

.widget_animals_image_gallery_horizontal .image img:hover 
{
	border: solid 2px #505251;
}




   
.widget_animals_image_gallery_horizontal .navigator
{
    float: right;
    width: 513px;
    height: 83px;
    position: relative;
/*     right: 10px; */
	margin-top: 7px;
	margin-right: 5px;
}
.widget_animals_image_gallery_horizontal .wrapper
{
	float: right;
    width: 481px;
	height: 116px;
    overflow: hidden;
    position: relative;
	
}
.widget_animals_image_gallery_horizontal .wrapper .items
{
    position: relative;
}
.widget_animals_image_gallery_horizontal .items .item
{
    border: 1px solid #D2D1CD;
    margin-bottom: 5px;
    width: 114px;
    height: 81px;
    text-align: center;
    background-color: black;
	float: right;
	margin-left: 2px;
}
.widget_animals_image_gallery_horizontal .item img
{
	max-height: 79px;
	max-width: 112px;
	margin: 1px;
}
.widget_animals_image_gallery_horizontal .navigator .up
{
    background-image: url("images/right-nav.png");
    background-repeat:no-repeat;
    height: 25px;
    width: 14px;
    position: relative;
/*     right: 44px; */
	margin-top: 30px;
    visibility: hidden;
	float: right;
	margin-left: 2px;
}
.widget_animals_image_gallery_horizontal .navigator .down
{
    background-image: url("images/left-nav.png");
    background-repeat:no-repeat;
    height: 25px;
    width: 14px;
    position: relative;
	float: left;
	margin-top: 30px;
	
}
.widget_animals_image_gallery_horizontal .overlay
{
	position: absolute;
/*     position: relative; */
/* 	bottom: 100px; */
	bottom: 0;
	width: 500px;
	min-height: 100px;
}

.widget_animals_image_gallery_horizontal .overlay .trans
{
    width: 500px;
/*     height: 72px; */
    right: 1px;
/*     top: -90px; */
    
    background-color: #181818;
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
    position: absolute;
    height: 100%;
}
.widget_animals_image_gallery_horizontal .overlay .title
{
    color: #aedbf8;
    font-weight: bold;
    position: relative;
/*     top: -72px; */
	font-size:14px;
}
.widget_animals_image_gallery_horizontal .overlay .description
{
    color: white;
    font-size: 13px;
    position: relative;
	line-height: 16px;
	padding-right: 7px;
	text-align: right !important;
}
.widget_animals_image_gallery_horizontal .overlay .seperator
{
    width: 524px;
    height: 1px;
    border-top: 1px dotted #817e79;
    position: relative;
/*     top: -70px; */
}
.widget_animals_image_gallery_horizontal .description a, .widget_animals_image_gallery .description a:visited,
.widget_animals_image_gallery_horizontal .description a:link
{
    color: #AEDBF8;
    text-decoration:none;
    border-bottom: 1px  dotted #AEDBF8;
}
.widget_animals_image_gallery_horizontal .right-button{
	position: absolute;
	right: 0px;
	top: 163px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background-color: black;
	background-color: rgba(0, 0, 0, 0.4);
	behavior: url("pie/PIE.htc");
	padding: 10px;
	cursor: pointer;
	z-index: 100;
}
.widget_animals_image_gallery_horizontal .right-button:hover{
	background-color: rgba(0, 0, 0, 0.6);
}
.widget_animals_image_gallery_horizontal .right-button img{
	height: inherit;
	border: none;
}
.widget_animals_image_gallery_horizontal .right-button img:hover 
{
	border: none;
}
.widget_animals_image_gallery_horizontal .left-button{
	position: absolute;
	left: 0px;
	top: 163px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	behavior: url("pie/PIE.htc");
	background-color: black;
	background-color: rgba(0, 0, 0, 0.4);
	padding: 10px;
	cursor: pointer;
	z-index: 100;
}
.widget_animals_image_gallery_horizontal .left-button:hover{
	background-color: rgba(0, 0, 0, 0.6);
	
}
.widget_animals_image_gallery_horizontal .left-button img{
	height: inherit;
	border: none;
}
.widget_animals_image_gallery_horizontal .left-button img:hover 
{
	border: none;
}
.widget_animals_image_gallery_horizontal img
{
	margin: 0;
}





.widget_animals_image_gallery
{
    background-color: #4f5150;
    width: 674px;
    height: 393px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url("pie/PIE.htc");
    position: relative;
    right: -9px;
}
.widget_animals_image_gallery p {
display: none;
}

.widget_animals_image_gallery .image
{
   float: left;
   border: 1px solid #D2D1CD;
   margin-left: 10px;
   width: 526px !important;
   height: 371px;
   position: relative;
   top: 10px;
   text-align: center;
   background-color: black;
	
/* background: white; */
padding: inherit;
-webkit-box-shadow: inherit;
-moz-box-shadow: inherit;
box-shadow: inherit;
	
}



.widget_animals_image_gallery .image img
{
   	height: 97%;
	border:0;
	display: inherit;
/* 	max-width: 526px; */
	max-width: 522px;
	margin-top: 2px;
	border: solid 2px black;
}
.widget_animals_image_gallery .image .video
{
    position: absolute;
	top:0; left:0;
	display:none;
	width: 100%;
	height: 100%;
	
}
 

/* .widget_animals_image_gallery .image img:hover  */
/* { */
/* 	border: solid 2px #505251; */
/* } */




   
.widget_animals_image_gallery .navigator
{
    float: right;
    width: 116px;
    height: 371px;
    position: relative;
    top: 10px;
    right: 10px;
}
.widget_animals_image_gallery .wrapper
{
    width: 116px;
    height: 339px;
    overflow: hidden;
    position: relative;
    top: 3px;
}
.widget_animals_image_gallery .wrapper .items
{
    position: relative;
}
.widget_animals_image_gallery .items .item
{
    border: 1px solid #D2D1CD;
    margin-bottom: 5px;
    width: 114px;
    height: 81px;
    text-align: center;
    background-color: black;
}
.widget_animals_image_gallery .item img
{
	max-height: 80px;
	max-width: 112px;
	margin: 1px;
}
.widget_animals_image_gallery .navigator .up
{
    background-image: url("images/up-nav.png");
    background-repeat:no-repeat;
    width: 25px;
    height: 14px;
    position: relative;
    right: 44px;
    visibility: hidden;
}
.widget_animals_image_gallery .navigator .down
{
    background-image: url("images/down-nav.png");
    background-repeat:no-repeat;
    width: 25px;
    height: 14px;
    position: relative;
    right: 44px;
    top: 6px;
}
.widget_animals_image_gallery .overlay
{
    position: relative;
	top: -66px;
    width: 526px;
    height: 72px;
}



.widget_animals_image_gallery .overlay .trans
{
/*    position: relative;
    top: -50px;
    width: 524px;
    height: 72px;*/
    width: 526px;
    height: 72px;
    right: 1px;
    top: -90px;
    
    background-color: #181818;
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
}
.widget_animals_image_gallery .overlay .title
{
    color: #aedbf8;
    font-weight: bold;
    position: relative;
    right: 6px;
    top: -72px;
	font-size:14px;
	background-color: inherit;
}
.widget_animals_image_gallery .overlay .description
{
    color: white;
    font-size: 13px;
    position: relative;
    right: 6px;
    top: -70px;
    width: 519px;
	line-height: 16px;
}
.widget_animals_image_gallery .overlay .seperator
{
    width: 524px;
    height: 1px;
    border-top: 1px dotted #817e79;
    position: relative;
    top: -70px;
}
.widget_animals_image_gallery .description a, .widget_animals_image_gallery .description a:visited,
.widget_animals_image_gallery .description a:link
{
    color: #AEDBF8;
    text-decoration:none;
    border-bottom: 1px  dotted #AEDBF8;
}
.widget_animals_image_gallery .right-button{
	position: absolute;
	right: 0px;
	top: 163px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	behavior: url("pie/PIE.htc");
	background-color: black;
	background-color: rgba(0, 0, 0, 0.4);

	background-image: url(images/right.png);
	background-repeat: no-repeat;
	background-position: center;

	padding: 10px;
	cursor: pointer;
	z-index: 100;
}
.widget_animals_image_gallery .right-button:hover{
	background-color: rgba(0, 0, 0, 0.6);
}
.widget_animals_image_gallery .right-button img{
	height: inherit;
	border: none;
}
.widget_animals_image_gallery .right-button img:hover 
{
	border: none;
}
.widget_animals_image_gallery .left-button{
	position: absolute;
	left: 0px;
	top: 163px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	behavior: url("pie/PIE.htc");
	background-color: black;
	background-color: rgba(0, 0, 0, 0.4);

	background-image: url(images/left.png);
	background-repeat: no-repeat;
	background-position: center;

	padding: 10px;
	cursor: pointer;
	z-index: 100;
}
.widget_animals_image_gallery .left-button:hover{
	background-color: rgba(0, 0, 0, 0.6);
	
}
.widget_animals_image_gallery .left-button img{
	height: inherit;
	border: none;
}

.widget_animals_image_gallery .left-button img:hover 
{
	border: none;
}
.widget_animals_image_gallery img
{
	margin: 0;
}

.fancybox-title-float{
	direction: ltr;
}
#fancybox-title-float-main{
	direction: rtl;
}
.fancy-box-share{
	float: left;
}

.fancybox img {
border: solid 2px white;
}

.fancybox img:hover {
border: solid 2px #DDD;
}

.fancybox{
cursor: pointer;
/* cursor: -moz-zoom-in; */
/* cursor: -webkit-zoom-in; */
}

.widget_animals_image_gallery_slider{
	background-color: inherit;
	overflow: hidden;
/* 	width: 573px; */
	width: 100%;
	height: 255px;
	-webkit-border-radius: inherit;
	-moz-border-radius: inherit;
	border-radius: inherit;
	behavior: inherit;
	right: inherit;
}
.widget_animals_image_gallery_slider .image{
margin-left: inherit;
top: inherit;
height: inherit;
float: inherit;
position: absolute;
width: 100% !important;
height: 100% !important;
}
.widget_animals_image_gallery_slider .image_2{
display:none;
}

.widget_animals_image_gallery_slider .image .img_link{
	position: relative;
text-align: center !important;
top: 0;
left: 0;
}

.widget_animals_image_gallery_slider .overlay{
	width: inherit;
	top: inherit;
	position: absolute;
	height: 72px;
	bottom: 0;

	line-height: 20px;
}
.widget_animals_image_gallery_slider .overlay .trans{
	width: inherit;
	right: inherit;
	top: 0;
	position: absolute;
}
.widget_animals_image_gallery_slider .overlay .title{
	right: inherit;
	color: white;
	text-align: right;
	margin-right: 10px;
	display: block;
	top: inherit;
}
.widget_animals_image_gallery_slider .overlay .seperator{
 /* 	width: inherit; */
	display:none;
}
.widget_animals_image_gallery_slider .overlay .description{
	right: inherit;
/* 	width: inherit; */
	text-align: right;
	margin-right: 10px;
/* 	width: 97%; */
	width: 95%;
	top: 0;

/* 	height: 50px; */
/* 	overflow:hidden; */
/* 	height: 50px; */
}

.widget_animals_image_gallery_slider .description-more{
position: absolute;
left: 10px;
bottom: 3px;
background-color: rgb(44, 44, 44);
height: 15px;
border-radius: 10px;
behavior: url("pie/PIE.htc");
width: 41px;
line-height: 14px;
box-shadow: 0px 0px 4px 2px rgb(43, 43, 43);
display:none;
}
.widget_animals_image_gallery_slider .description-more a, .widget_animals_image_gallery_slider .description-more a:visited{
	color:white;
}

.widget_animals_image_gallery_slider .right-button{
	background-image: url(images/right-slider.png);
	width: 35px;
	height: 80px;
	background-size: 35px;
	top: 54px;
}
.widget_animals_image_gallery_slider .left-button{
	background-image: url(images/left-slider.png);
	width: 35px;
	height: 80px;
	background-size: 35px;
	top: 54px;
}

.widget_animals_image_gallery_slider .image .img_link_2{
	position: relative;
	text-align: center !important;
	top: -255px;
	left: 0;
}

.widget_animals_image_gallery_slider .image img:hover
{
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1.2 0.0 0 0 0, 0 1.2 0 0 0, 0 0 1.2 0 0, 1 1 1 1 0\'/></filter></svg>#grayscale");
-webkit-filter: saturate(120%) contrast(110%);
}
.widget_animals_image_gallery_slider .image img{
	max-width: 100%;
	max-height: 100%;
}




.widget_animals_image_gallery_next-gen-slider{
	background-color: inherit;
	overflow: hidden;
/* 	width: 573px; */
	width: 100%;
	height: 255px;
	-webkit-border-radius: inherit;
	-moz-border-radius: inherit;
	border-radius: inherit;
	behavior: inherit;
	right: inherit;
}
.widget_animals_image_gallery_next-gen-slider .image{
margin-left: inherit;
top: inherit;
height: inherit;
float: inherit;
position: absolute;
width: 100% !important;
height: 100% !important;
}
.widget_animals_image_gallery_next-gen-slider .image_2{
display:none;
}

.widget_animals_image_gallery_next-gen-slider .image .img_link{
	position: relative;
text-align: center !important;
top: 0;
left: 0;
}

.widget_animals_image_gallery_next-gen-slider .overlay{
	width: inherit;
	top: inherit;
	position: absolute;
	height: 72px;
	bottom: 0;

	line-height: 20px;
}
.widget_animals_image_gallery_next-gen-slider .overlay .trans{
	width: inherit;
	right: inherit;
	top: 0;
	position: absolute;
}
.widget_animals_image_gallery_next-gen-slider .overlay .title{
	right: inherit;
	color: white;
	text-align: right;
	margin-right: 10px;
	display: block;
	top: inherit;
}
.widget_animals_image_gallery_next-gen-slider .overlay .seperator{
 /* 	width: inherit; */
	display:none;
}
.widget_animals_image_gallery_next-gen-slider .overlay .description{
	right: inherit;
/* 	width: inherit; */
	text-align: right;
	margin-right: 10px;
/* 	width: 97%; */
	width: 95%;
	top: 0;

/* 	height: 50px; */
/* 	overflow:hidden; */
/* 	height: 50px; */
}

.widget_animals_image_gallery_next-gen-slider .description-more{
position: absolute;
left: 10px;
bottom: 3px;
background-color: rgb(44, 44, 44);
height: 15px;
border-radius: 10px;
behavior: url("pie/PIE.htc");
width: 41px;
line-height: 14px;
box-shadow: 0px 0px 4px 2px rgb(43, 43, 43);
display:none;
}
.widget_animals_image_gallery_next-gen-slider .description-more a, .widget_animals_image_gallery_next-gen-slider .description-more a:visited{
	color:white;
}

.widget_animals_image_gallery_next-gen-slider .right-button{
	background-image: url(images/right-slider.png);
	width: 35px;
	height: 80px;
	background-size: 35px;
	top: 54px;
}
.widget_animals_image_gallery_next-gen-slider .left-button{
	background-image: url(images/left-slider.png);
	width: 35px;
	height: 80px;
	background-size: 35px;
	top: 54px;
}

.widget_animals_image_gallery_next-gen-slider .image .img_link_2{
	position: relative;
	text-align: center !important;
	top: -255px;
	left: 0;
}

.widget_animals_image_gallery_next-gen-slider .image img:hover
{
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1.2 0.0 0 0 0, 0 1.2 0 0 0, 0 0 1.2 0 0, 1 1 1 1 0\'/></filter></svg>#grayscale");
-webkit-filter: saturate(120%) contrast(110%);
}
.widget_animals_image_gallery_next-gen-slider .image img{
	max-width: 100%;
	max-height: 100%;
}




.widget_animals_image_gallery .more-arrow{
	border: none !important;
}

.widget_animals_image_gallery_categoryGallery{
	background-color: inherit;
	width: 666px;
	height: 298px;
	box-shadow: 0px 0px 23px -4px gray;
	-webkit-border-radius: inherit;
	-moz-border-radius: inherit;
	border-radius: inherit;
	behavior: inherit;
	right: inherit;
/* 	margin-right: 19px; */
	margin-bottom: 10px;
	margin-top: 10px;
}
.widget_animals_image_gallery_categoryGallery .overlay{
	width:inherit;
	height:inherit;
	top: -24px;
}
.widget_animals_image_gallery_categoryGallery .overlay .trans{
	width:inherit;
	height: 24px;
	top: inherit;
}
.widget_animals_image_gallery_categoryGallery .overlay .seperator{
	display:none;
}
.widget_animals_image_gallery_categoryGallery .overlay .title{
	top: -22px;
	right: inherit;
}
.widget_animals_image_gallery_categoryGallery .image{
	width: 630px !important;
	height: 271px;
	border: inherit;
	position: absolute;
	left: 8px;
	top: 13px;
}
.widget_animals_image_gallery_categoryGallery .image img{
/* 	margin: 0; */
/* 	height: 100%; */
	border:0;
    max-width: 630px;
    border: 0;
    width: 100%;
    position: absolute;
    top: 0px;
    bottom: 0;
    margin: auto;
    height: inherit;
    left: 0;
}
.widget_animals_image_gallery_categoryGallery .left-button{
	left: 15px;
	top: 140px;
	background-image: url(images/left-slider-sm.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 8px;
	height: 15px;
	padding: 5px;
	background-color: white;
}
.widget_animals_image_gallery_categoryGallery .left-button:hover{
	background-color: rgb(234, 234, 234);
}
.widget_animals_image_gallery_categoryGallery .right-button{
	right: 15px;
	top: 140px;
	background-image: url(images/right-slider-sm.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 8px;
	height: 15px;
	padding: 5px;
	background-color: white;
}
.widget_animals_image_gallery_categoryGallery .right-button:hover{
	background-color: rgb(234, 234, 234);
}
.widget_animals_image_gallery_categoryGallery .image .image-wrapper{
	height: 100%;

    position: relative;
    overflow: hidden;
}
.widget_animals_image_gallery .gallery_title{
	position:relative;
}

/* .widget_animals_image_gallery_articleGallery{ */
/* 	background-color: inherit; */
/* 	width: 666px; */
/* 	height: 298px; */
/* 	box-shadow: 0px 0px 23px -4px gray; */

/* 	-webkit-border-radius: inherit; */
/* 	-moz-border-radius: inherit; */
/* 	border-radius: inherit; */
/* 	behavior: inherit; */
/* 	right: inherit; */
/* 	margin-bottom: 10px; */
/* 	margin-top: 10px; */
/* } */
/* .widget_animals_image_gallery_articleGallery .overlay{ */
/* 	display:none; */
/* } */
/* .widget_animals_image_gallery_articleGallery .image{ */
/* 	width: 630px !important; */
/* 	height: 271px; */
/* 	border: inherit; */

/* 	position: absolute; */
/* 	left: 8px; */
/* 	top: 13px; */
/* } */
/* .widget_animals_image_gallery_articleGallery .left-button{ */
/* 	left: 15px; */
/* 	top: 135px; */
/* 	background-image: url(images/left-slider-sm.png); */
/* 	background-repeat: no-repeat; */
/* 	background-position: center; */
/* 	width: 8px; */
/* 	height: 15px; */
/* 	padding: 5px; */
/* 	background-color: white; */
/* } */
/* .widget_animals_image_gallery_articleGallery .left-button:hover{ */
/* 	background-color: rgb(234, 234, 234); */
/* } */
/* .widget_animals_image_gallery_articleGallery .right-button{ */
/* 	right: 15px; */
/* 	top: 135px; */
/* 	background-image: url(images/right-slider-sm.png); */
/* 	background-repeat: no-repeat; */
/* 	background-position: center; */
/* 	width: 8px; */
/* 	height: 15px; */
/* 	padding: 5px; */
/* 	background-color: white; */
/* } */
/* .widget_animals_image_gallery_articleGallery .right-button:hover{ */
/* 	background-color: rgb(234, 234, 234); */
/* } */





